<HELPXML>
	<DATAMANAGER>M17-PRU090HELP</DATAMANAGER>
	<SHOWN>
		<COL>MRESIGNTABLE1.RESIGNTABLEID</COL>
		<COL>MRESIGNTABLE1.START_YOSID</COL>
		<COL>MRESIGNTABLE1.COMPANYID</COL>
		<COL>MRESIGNTABLE1.END_YOS</COL>
		<COL>MRESIGNTABLE1.AMOUNT</COL>
		<COL>MRESIGNTABLE1.UNIT</COL>
	</SHOWN>
	<ORDER>
		<COL>MRESIGNTABLE1.RESIGNTABLEID</COL>		
		<COL>MRESIGNTABLE1.START_YOSID</COL>
		<COL>MRESIGNTABLE1.COMPANYID</COL>
	</ORDER>
	<SEARCH>
		<COL>RESIGNTABLEID</COL>		
		<COL>START_YOSID</COL>
	</SEARCH>
	<RETURN>
		<COL>RESIGNTABLEID</COL>		
		<COL>START_YOSID</COL>
		<COL>COMPANYID</COL>
	</RETURN>
</HELPXML>
